@charset "utf-8";
/* CSS Document */

/* top start */
#top_box { height: 20px; background: #f2f2f2; }
#top { margin: 0 auto; width: 1100px; height: 20px; }
#language { width: 150px; height: 20px; }
#language ul { margin: 0; padding: 0; }
#language ul li { float: right; display: block; border-right: 1px solid #fff; background: #0066b1; }
#language ul li a { display: block; padding: 0 15px; color: #fff; font: 12px/20px "Microsoft YaHei"; }
#language ul li a:hover { color: #eee; text-decoration: underline; }
/* top end */
/* header start */
#header { margin: 0 auto; width: 1100px; header: 80px; overflow: hidden; }
#logo { margin: 10px 0; width: 245px; height: 60px; overflow: hidden; }
#nav { margin-top: 30px; width: 850px; height: 35px; }
#nav ul { margin: 0; padding: 0; }
#nav ul li { float: right; display: block; margin-left: 5px; height: 35px; }
#nav ul li a { display: block; padding: 0 30px; color: #fff; font: bold 14px/35px "Microsoft YaHei"; background: #005197; }
#nav ul li a:hover, #nav ul li a.cur { color: #eee; background: #0066b1; }
/* header end */
/* content start */
.content_box { width: 100%; height: auto; overflow: hidden; }
.content { margin: 15px auto; width: 1100px; height: auto; overflow: hidden; }
.pro-type { width: 260px; height: auto; }
.tit1 { height: 60px; background: #0066b1; color: #fff; font: 26px/60px "Microsoft YaHei"; text-align: center; }
.pro-type ul { margin: 0; padding: 0; }
.pro-type ul li { float: left; display: block; padding-top: 1px; width: 260px; height: 36px; background:#FFFFFF; }
.pro-type ul li a { display: block; color: #0066b1; font: 13px/36px "Microsoft YaHei"; text-indent: 20px; background: #f2f2f2; }
.pro-type ul li a:hover { color: #fff; background: #01a7e3; }
.honorleft { width: 260px; height: auto; overflow: hidden; }
.protj { width: 800px; height: auto; overflow: hidden; }
.tit2 { margin-bottom: 10px; height: 35px; border-bottom: 1px solid #ddd; }
.tit2 h2 { float: left; padding: 0 30px; color: #fff; font: 20px/35px "Microsoft YaHei"; background: #0066b1; }
.tit2 span { float: right; margin-top: 10px; width: 18px; height: 17px; }
.tit2 span a { display: block; width: 18px; height: 17px; background: url(../images/more1.jpg) no-repeat; cursor: pointer; }
.tit2 span a:hover { background: url(../images/more2.jpg) no-repeat; }
.left_box { width: 50%; height: auto; overflow: hidden; padding: 53px 0; background: #01a7e3; }
.right_box { width: 50%; height: auto; overflow: hidden; padding: 30px 0; background: #0066b1; }
.con_l { margin-right: 50px; width: 500px; height: 214px; }
.con_r { margin-left: 50px; width: 500px; height: 260px; }
.tit3 { margin-bottom: 15px; height: 25px; color: #fff; font: bold 25px/25px "Microsoft YaHei"; }
.i_about { margin-bottom: 10px; width: 500px; height: 150px; overflow: hidden; color: #fff; font: 12px/25px "Microsoft YaHei"; }
.about_more { width: 170px; height: 60px; text-align: center; background: #01a7e3; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.about_more a { color: #fff; font: bold 14px/60px "Microsoft YaHei"; }
.about_more a:hover { text-decoration: underline; }
.notice_con { width: 500px; height: 300px; overflow: hidden; }
.tit4 { margin-bottom: 15px; height: 20px; color: #0066b1; font: bold 20px/20px "Microsoft YaHei"; }
.service { color: #333; font: 12px/22px "Microsoft YaHei"; }
.service img { float: left; }
.i_newtop { margin-bottom: 10px; width: 500px; height: 120px; overflow: hidden; }
.i_newtopimg { width: 250px; height: 120px; overflow: hidden; }
.i_newtoptit { margin-bottom: 10px; width: 230px; height: 20px; color: #333; font: bold 12px/20px "Microsoft YaHei"; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.i_newtopcon { width: 230px; height: 90px; color: #666; font: 12px/24px "Microsoft YaHei"; overflow: hidden; }
.news_con { width: 500px; height: 110px; overflow: hidden; }
.news_con ul { margin: 0; padding: 0; }
.news_con ul li { float: left; width: 500px; height: 28px; overflow: hidden; }
.news_con ul li a { float: left; display: block; width: 450px; text-indent: 15px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; background: url(../images/ico9.png) no-repeat left 1px; color: #666; font: 12px/28px "Microsoft YaHei"; }
.news_con ul li a:hover { color: #bf1e2e; background: url(../images/ico9.png) no-repeat left -24px; }
.news_con ul li span { float: right; display: block; color: #999; font: 11px/28px "Microsoft YaHei"; -webkit-text-size-adjust: none; }
.i_newsmore { margin-top: 5px; height: 20px; }
.i_newsmore a { color: #0066b1; font: bold 12px/20px "Microsoft YaHei"; text-decoration: underline; }
.i_newsmore a:hover { color: #333; }
/* content end */
/* bot start */
.bot_box { width: 100%; height: auto; overflow: hidden; padding: 30px 0; background: #eee; border-top: 1px solid #ddd; }
.bot { margin: 0 auto; width: 1100px; height: auto; overflow: hidden; }
.bot_l { width: 300px; height: auto; overflow: hidden; text-align: center; }
.bot_m { margin-left: 45px; width: 400px; height: auto; overflow: hidden; }
.bot_m ul { margin: 0; padding: 0; }
.bot_m ul li { float: left; display: block; margin-right: 20px; width: 180px; height: 26px; }
.bot_m ul li a { display: block; color: #666; font: 12px/26px "Microsoft YaHei"; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.bot_m ul li a:hover { color: #01a7e3; }
.bot_r { width: 315px; height: auto; overflow: hidden; color: #666; font: 12px/26px "Microsoft YaHei"; }
.quick { width: 298px; height: auto; overflow: hidden; margin-top: 40px; padding: 10px 0; border: 1px solid #bbb; background: #ddd; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.quick img { margin: 0 7px; }
.bot_tit { margin-bottom: 10px; height: 30px; border-bottom: 1px solid #ddd; color: #0066b1; font: 20px/30px "Microsoft YaHei"; }
/* bot end */
/* footer start */
.footer_box { width: 100%; height: auto; overflow: hidden; padding: 20px 0; background: #bbb; }
.footer { margin: 0 auto; width: 1100px; height: auto; overflow: hidden; color: #fff; font: 12px/20px "Microsoft YaHei"; }


.pro { margin: 10px; width: 780px; height: auto; overflow: hidden; }
.pro ul { margin: 0; padding: 0; }
.pro ul li { float: left; display: block; margin: 4px 12px; width: 236px; height: 286px; overflow: hidden; }
.pro ul li a { display: block; padding: 7px; border: 1px solid #eee; width: 220px; height: 270px; overflow: hidden; color: #06c; font: 12px/20px "Microsoft YaHei"; }
.pro ul li a:hover { border: 1px solid #06c; color: #f60; text-decoration: underline; }
.pro ul li h6 { margin-bottom: 10px; width: 220px; height: 220px; overflow: hidden; }
.pro ul li span { width: 220px; height: 40px; color: #06c; font: 12px/20px "Microsoft YaHei"; }